#apt-get install bcm43xx-fwcutter???????????????????

为当前最终发行版之前的所有版本提供支持
回复
nj_chris
帖子: 145
注册时间: 2006-12-31 22:41
送出感谢: 0
接收感谢: 0

#apt-get install bcm43xx-fwcutter???????????????????

#1

帖子 nj_chris » 2007-01-12 0:43

#apt-get install bcm43xx-fwcutter
为什么提示找不到软件包
zhanxiao
帖子: 11
注册时间: 2007-01-09 13:43
送出感谢: 0
接收感谢: 0

#2

帖子 zhanxiao » 2007-01-12 8:27

你没有更新阿
回复

回到 “老旧版本支持”